body {
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: floralwhite;
    font-family: "Roboto", sans-serif;
}

nav {
    padding: 16px;
    border-bottom: solid black;
    border-top: solid black;
    color: black;
    background-color: lightsalmon;

}

white-over-dark-b {
    color: white;
}

main {
    padding: 16px;
    margin-bottom: 10 px;
}

footer {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0px;
    padding-right: 0px;
    position: fixed/sticky;
    bottom: 0px;
    background-color: lightsalmon;
    border-top: solid black;
    border-bottom: solid black;
    text-align: center;
}

img {
    height: auto;
    width: 200px;
    color: black;
    padding: 50px;
    padding-left: 25px;
    padding-right: 25px;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
}

a {
    text-decoration: none;
}

a:hover {
    color: lightgreen;
}

a {
    color: black;
}

h1 {
    color: black;
    font-weight: bold;
    text-align: center;
    border-color: solid black;
    border-width: .25em;
    border-style: double;
}

h2 {
    color: black;
    font-weight: bold;
    text-align: center;
}

h3 {
    text-align: center;
    border-color: solid black;
    border-width: .25em;
    border-style: double;

}


.grid-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    grid-template-areas:
      "image1 image1 image1 image1"
      "text text text text";
  }
.recipe-grid {
    display: grid;
    grid-template-columns: 300px 300px 300px;
}

table, th, td {
    border: 1px solid;
}
